@charset "UTF-8";
html {
  scroll-behavior: smooth;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

.js-zoom {
  overflow: hidden;
}
.js-zoom img {
  transform: translate3d(0, 0, 0) scale(1.1);
  opacity: 0;
  transition: opacity 2s cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 2s cubic-bezier(0.25, 0.46, 0.45, 0.94), scale 2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.js-zoom.is-active img {
  transform: translate3d(0, 0, 0) scale(1);
  opacity: 1;
}

.js-fade {
  opacity: 0;
  transform: translateY(0);
  transition: opacity 1.8s 0s, transform 1.8s 0s;
}
.js-fade.is-active {
  opacity: 1;
  transform: translateY(0) translateZ(0);
  transition: opacity 1.8s 0s, transform 1.8s 0s;
}

.feature {
  box-sizing: border-box;
  color: #000;
  margin: 0 auto;
  overflow: clip;
  position: relative;
  width: 100%;
  font-family: "europa", "Noto Sans JP", sans-serif;
  font-weight: 400;
}
.feature * {
  scroll-margin-top: 80px;
}
.feature a {
  color: #000;
}
.feature a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.feature img {
  vertical-align: bottom;
  max-width: 100%;
}
.feature .fixedWrap {
  display: flex;
}
.feature .fixedWrap .bgGra {
  position: absolute;
  width: 100vw;
  height: 100vh;
  transition: all 1s ease;
  z-index: -1;
  opacity: 0;
}
.feature .fixedWrap .bgGra img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: right bottom;
     object-position: right bottom;
  max-width: none;
  width: 100%;
  height: 100%;
}
.feature .fixedWrap.bg1 .-bggra01 {
  opacity: 1;
}
.feature .fixedWrap.bg1 .fixedRight__Box-Ttl.-title01 a {
  color: #fff;
}
.feature .fixedWrap.bg2 .-bggra02 {
  opacity: 1;
}
.feature .fixedWrap.bg2 .fixedRight__Box-Ttl.-title02 a {
  color: #fff;
}
.feature .fixedWrap.bg3 .-bggra03 {
  opacity: 1;
}
.feature .fixedWrap.bg3 .fixedRight__Box-Ttl.-title03 a {
  color: #fff;
}
.feature .fixedWrap.bg4 .-bggra04 {
  opacity: 1;
}
.feature .fixedWrap.bg4 .fixedRight__Box-Ttl.-title03 a {
  color: #fff;
}
.feature .fixedWrap.bg5 .-bggra05 {
  opacity: 1;
}
.feature .fixedWrap.bg5 .fixedRight__Box-Ttl.-title04 a {
  color: #fff;
}
.feature .fixedLeft {
  width: calc((100% - 47rem) / 2);
  height: 100vh;
  position: sticky;
  top: 0;
  grid-column: 1;
  top: 0;
  height: 100vh;
  display: grid;
  place-content: center;
}
.feature .fixedLeft__Ttl {
  width: 36rem;
  margin-top: -4rem;
}
.feature .fixedRight {
  width: calc((100% - 47rem) / 2);
  height: 100vh;
  position: sticky;
  top: 0;
  left: 0;
}
.feature .fixedRight__Inner {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.feature .fixedRight__Box {
  transform: translate(-0.4rem, -1.8rem);
}
.feature .fixedRight__Box-Ttl {
  font-size: 2.2rem;
  line-height: 2.2272727273;
  letter-spacing: 0.05em;
  font-weight: 500;
}
.feature .fixedRight__Box-Ttl a {
  color: #000;
}
.feature .fixedRight__Box-Ttl.-last {
  margin-top: 0.9rem;
}
.feature .fixedRight__List {
  margin-top: 0.3rem;
  margin-bottom: 2.4rem;
}
.feature .fixedRight__Item.-item02 {
  margin-top: 1rem;
}
.feature .fixedRight__Item.-item03 {
  margin-top: 1rem;
}
.feature .fixedRight__Item.-item05 {
  margin-top: 1rem;
}
.feature .fixedRight__Item.-item06 {
  margin-top: 1rem;
}
.feature .fixedRight__Item-Anchor {
  display: flex;
  align-items: center;
  gap: 2rem;
}
.feature .fixedRight__Item-Thum {
  width: 3.6rem;
}
.feature .fixedRight__Item-Name {
  font-size: 1.4rem;
  line-height: 1.3;
  letter-spacing: 0.05em;
  font-weight: 500;
  color: #000;
  white-space: nowrap;
}
.feature .fixedRight__Item-Name span {
  display: block;
  font-size: 1.2rem;
  line-height: 1.5166666667;
}
.feature .main {
  width: 47rem;
  margin: auto;
  background: #fff;
  position: relative;
}
.feature .mv__Inner {
  position: relative;
  width: 100%;
}
.feature .mv__Ttl {
  position: absolute;
  top: 7.8333333333rem;
  left: 2.6946666667rem;
  width: 41.2346666667rem;
}
.feature .mv__Catch {
  position: absolute;
  top: 1.3786666667rem;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 2.256rem;
  line-height: 2.256rem;
  letter-spacing: 0.05em;
  z-index: 10;
}
.feature .mv__Catch span {
  font-size: 1.2533333333rem;
  display: block;
  letter-spacing: 0.05em;
}
.feature .mv__Date {
  position: absolute;
  top: 58.28rem;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 1.3786666667rem;
  line-height: 2.068rem;
  letter-spacing: 0.05em;
}
.feature .mvItems__Inner {
  margin: 6.2666666667rem auto 10.0266666667rem;
}
.feature .mvItems__List {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: auto;
  width: 43.3653333333rem;
  gap: 3.572rem 0;
}
.feature .mvItems__Item {
  width: 10.2146666667rem;
  padding-bottom: 2.632rem;
  position: relative;
}
.feature .mvItems__Item:before {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  content: "";
  background: url("./../img/icon_mvitem_arrow.svg") no-repeat;
  background-size: 100%;
  width: 1.316rem;
  height: 0.6266666667rem;
}
.feature .mvItems__Thum {
  margin: 0 auto 1.2533333333rem;
  width: 7.52rem;
}
.feature .mvItems__Name {
  white-space: nowrap;
  text-align: center;
  font-size: 1.504rem;
  line-height: 2.256rem;
  letter-spacing: 0.05em;
  font-weight: 500;
  color: #000;
}
.feature .Anchor {
  width: 100%;
  background: #000;
}
.feature .Anchor__List {
  display: flex;
  justify-content: space-between;
}
.feature .Anchor__Item {
  width: 50%;
  border-right: 0.0626666667rem solid #fff;
}
.feature .Anchor__Item:last-child {
  border: none;
}
.feature .Anchor__Item a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2.1933333333rem 0 2.3813333333rem;
  color: #fff;
  font-size: 2.0053333333rem;
  letter-spacing: 0.05em;
  line-height: 1;
}
.feature .Anchor__Item a span {
  display: inline-block;
  padding-right: 4.3866666667rem;
  position: relative;
}
.feature .Anchor__Item a span:before {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  background: url("./../img/icon_fix_arrow.svg") no-repeat;
  background-size: 100%;
  width: 1.316rem;
  height: 0.6266666667rem;
}
.feature .sec01 {
  padding: 9.7133333333rem 0 10.0266666667rem;
}
.feature .sec01__Ttl {
  text-align: center;
  font-size: 3.5093333333rem;
  line-height: 1;
  margin-bottom: 3.4466666667rem;
  letter-spacing: 0.025em;
  font-weight: 500;
}
.feature .sec01__Date {
  text-align: center;
  font-size: 1.3786666667rem;
  line-height: 1;
  margin-bottom: 5.0133333333rem;
}
.feature .sec01__Swiper {
  position: relative;
  margin-bottom: 8.1466666667rem;
}
.feature .sec01__Swiper .swiper-pagination {
  bottom: -2.5066666667rem;
  left: 0;
  width: 100%;
  text-align: center;
}
.feature .sec01__Swiper .swiper-pagination .swiper-pagination-bullet {
  width: 0.6266666667rem;
  height: 0.6266666667rem;
  background: #000;
  opacity: 0.2;
  margin: 0 0.5013333333rem;
}
.feature .sec01__Swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
.feature .sec01__Products-Label {
  text-align: center;
  margin-bottom: 2.7573333333rem;
}
.feature .sec01__Products-Label span {
  display: inline-block;
  width: 24.44rem;
  padding: 0.3133333333rem;
  font-size: 1.7546666667rem;
  color: #fff;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  background: url("./../img/bg_sec01_label.png") no-repeat;
  background-size: cover;
}
.feature .sec01__Products-Name {
  text-align: center;
  font-size: 3.008rem;
  margin-bottom: 1.6293333333rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1;
}
.feature .sec01__Products-Subname {
  text-align: center;
  font-size: 1.504rem;
  margin-bottom: 3.1333333333rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1;
}
.feature .sec01__Products-Price {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 5.0133333333rem;
  font-size: 1.504rem;
  line-height: 1;
  letter-spacing: 0.05em;
}
.feature .sec01__Products-Price .-limited {
  letter-spacing: 0.1em;
  display: inline-block;
  padding: 0.3133333333rem 0.6893333333rem;
  border: 0.0626666667rem solid #000;
  line-height: 1;
  margin-right: 1.88rem;
  transform: translateX(0.376rem);
}
.feature .sec01__Products-Colorlist {
  width: 35.0933333333rem;
  margin: 0 auto 4.3866666667rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 1.0026666667rem;
}
.feature .sec01__Products-Colorlist li {
  width: 5.0133333333rem;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .feature .sec01__Products-Colorlist {
    gap: 0.6266666667rem;
  }
}
.feature .sec01__Products-Txt {
  text-align: center;
  font-size: 1.7546666667rem;
  line-height: 3.0706666667rem;
  letter-spacing: 0.025em;
  margin: 0 auto 4.136rem;
  transform: translateX(0.376rem);
}
.feature .sec01__Products-Look {
  text-align: center;
  margin: 0 auto 6.2666666667rem;
}
.feature .sec01__Products-Look a {
  border-bottom: 0.1253333333rem solid #000;
  display: inline-block;
  font-size: 1.6293333333rem;
  padding-bottom: 0.8146666667rem;
  letter-spacing: 0.07em;
  line-height: 1;
}
.feature .sec01__Products-Pointcheck {
  width: 43.24rem;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  height: 8.7733333333rem;
  border: 0.1253333333rem solid #F2F3F4;
}
.feature .sec01__Products-Pointcheck span {
  font-size: 2.256rem;
  padding-right: 5.3266666667rem;
  letter-spacing: 0.05em;
  position: relative;
  transform: translateY(-0.2506666667rem);
}
.feature .sec01__Products-Pointcheck span:before {
  position: absolute;
  right: 0;
  top: 56%;
  transform: translateY(-50%);
  content: "";
  background: url("./../img/icon_plus.svg") no-repeat;
  background-size: 100%;
  width: 2.1933333333rem;
  height: 2.1933333333rem;
}
.feature .sec01__Hide {
  max-height: 46.06rem;
  margin-bottom: 10.2146666667rem;
  overflow: hidden;
  position: relative;
  transition: 1s;
}
.feature .sec01__Hide:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 24.3773333333rem;
  background: url("./../img/img_sec01_hide.png");
  background-size: cover;
  content: "";
}
.feature .sec01__Hide.-op {
  max-height: 313.3333333333rem;
  margin-bottom: 9.7133333333rem;
}
.feature .sec01__Hide.-op:before {
  display: none;
}
.feature .sec01__Hide.-op .sec01__Hide-Btn {
  bottom: 0.3133333333rem;
}
.feature .sec01__Hide-Btn {
  position: absolute;
  bottom: 1.0653333333rem;
  left: 50%;
  transform: translateX(-50%);
  width: 14.3506666667rem;
}
.feature .sec01__Infinitely-List {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 42.6133333333rem;
  margin: 6.2666666667rem auto 8.7733333333rem;
  gap: 4.4493333333rem 1.2533333333rem;
}
.feature .sec01__Infinitely-Item {
  width: 20.68rem;
  text-align: center;
}
.feature .sec01__Infinitely-Item-Thum {
  width: 15.6666666667rem;
  margin: 0 auto 1.5666666667rem;
}
.feature .sec01__Infinitely-Item-Name {
  font-size: 1.504rem;
  margin-bottom: 1.88rem;
  letter-spacing: 0.025em;
  font-weight: 500;
}
.feature .sec01__Infinitely-Item-Detail {
  font-size: 1.2533333333rem;
  line-height: 2.1933333333rem;
  padding: 0 0.6266666667rem;
  letter-spacing: 0.025em;
}
.feature .sec01__Limited {
  background: linear-gradient(180deg, #fff 0%, #fff 1.2533333333rem, #F2F3F4 1.2533333333rem, #F2F3F4 100%);
  padding-bottom: 6.016rem;
  margin-bottom: 11.9066666667rem;
}
.feature .sec01__Limited .sec01__Infinitely-List {
  margin: 0rem auto 4.3866666667rem;
}
.feature .sec01__Limited .sec01__Infinitely-List:last-of-type {
  margin-bottom: 0;
}
.feature .sec01__Limited-Ttl {
  text-align: center;
  font-size: 3.008rem;
  line-height: 1;
  letter-spacing: 0.025em;
  margin-bottom: 4.7rem;
  font-weight: 500;
}
.feature .sec01__Limited-Label {
  text-align: center;
  margin-bottom: 2.5066666667rem;
}
.feature .sec01__Limited-Label span {
  border-radius: 1.88rem;
  padding: 0.6266666667rem 1.88rem;
  background: #fff;
  display: inline-block;
  font-size: 1.504rem;
  line-height: 1;
  letter-spacing: 0.025em;
}
.feature .sec01__Newitem {
  background: #F2F3F4;
  padding: 8.1466666667rem 0 6.2666666667rem;
}
.feature .sec01__Newitem-List {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 39.1666666667rem;
  margin: auto;
  gap: 8.0213333333rem 5.64rem;
}
.feature .sec01__Newitem-Flex {
  display: flex;
  justify-content: space-between;
  margin: auto;
  width: 29.8293333333rem;
}
.feature .sec01__Newitem-Flex .sec01__Newitem-Item-Thum {
  width: 14.4133333333rem;
}
.feature .sec01__Newitem-Flex .sec01__Newitem-Item-Thum:last-of-type:before {
  display: none;
}
.feature .sec01__Newitem-Item {
  width: 16.544rem;
  text-align: center;
  scroll-margin-top: 120px;
}
.feature .sec01__Newitem-Item-Thum {
  width: 14.4133333333rem;
  margin: 0 auto 3.1333333333rem;
  position: relative;
}
.feature .sec01__Newitem-Item-Thum:before {
  position: absolute;
  top: -1.88rem;
  left: -3.1333333333rem;
  content: "New";
  border: 0.1253333333rem solid #000;
  font-size: 1.504rem;
  line-height: 1;
  letter-spacing: 0.021em;
  padding: 0.3133333333rem 0.94rem;
}
.feature .sec01__Newitem-Item-Name {
  font-size: 1.504rem;
  letter-spacing: 0.025em;
  line-height: 2.632rem;
  white-space: nowrap;
  font-weight: 400;
  margin-bottom: 1.316rem;
}
.feature .sec01__Newitem-Item-Price {
  font-size: 1.504rem;
  line-height: 1;
  margin-bottom: 3.6346666667rem;
}
.feature .sec01__Newitem-Item-Detail a {
  padding-bottom: 0.6893333333rem;
  color: #000;
  font-size: 1.6293333333rem;
  line-height: 1;
  letter-spacing: 0.025em;
  display: inline-block;
  border-bottom: 0.1253333333rem solid #000;
}
.feature .sec01__Newitem-Item:last-of-type {
  width: 29.8293333333rem;
}
.feature .sec01__Newitem-Item:last-of-type .sec01__Newitem-Item-Thum:before {
  left: -2.1306666667rem;
}
.feature .second__Inner {
  position: relative;
  width: 100%;
}
.feature .second__Ttl {
  position: absolute;
  top: 44.6813333333rem;
  left: 2.82rem;
  width: 41.2346666667rem;
}
.feature .second__Catch {
  position: absolute;
  top: 55.3346666667rem;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 2.256rem;
  line-height: 3.0706666667rem;
  letter-spacing: 0.05em;
}
.feature .second__Catch span {
  line-height: 1;
  font-size: 1.2533333333rem;
  display: block;
}
.feature .sec02 {
  padding: 9.8386666667rem 0 0;
}
.feature .sec02__Ttl {
  text-align: center;
  font-size: 3.5093333333rem;
  line-height: 1;
  margin-bottom: 3.4466666667rem;
  letter-spacing: 0.025em;
  font-weight: 500;
}
.feature .sec02__Date {
  text-align: center;
  font-size: 1.3786666667rem;
  line-height: 1;
  margin-bottom: 5.1386666667rem;
  letter-spacing: 0.07em;
}
.feature .sec02__Swiper {
  position: relative;
  margin-bottom: 7.6453333333rem;
}
.feature .sec02__Swiper .swiper-pagination {
  bottom: -2.5066666667rem;
  left: 0;
  width: 100%;
  text-align: center;
}
.feature .sec02__Swiper .swiper-pagination .swiper-pagination-bullet {
  width: 0.6266666667rem;
  height: 0.6266666667rem;
  background: #000;
  opacity: 0.2;
  margin: 0 0.5013333333rem;
}
.feature .sec02__Swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
.feature .sec02__Products-Name {
  text-align: center;
  font-size: 3.008rem;
  margin-bottom: 1.692rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1;
}
.feature .sec02__Products-Subname {
  text-align: center;
  font-size: 1.504rem;
  margin-bottom: 3.1333333333rem;
  line-height: 1;
  font-weight: 400;
}
.feature .sec02__Products-Price {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 5.0133333333rem;
  font-size: 1.504rem;
  line-height: 1;
  letter-spacing: 0.05em;
}
.feature .sec02__Products-Price .-limited {
  letter-spacing: 0.1em;
  display: inline-block;
  padding: 0.3133333333rem 0.6893333333rem;
  border: 0.0626666667rem solid #000;
  line-height: 1;
  margin-right: 1.88rem;
  transform: translateX(0.376rem);
}
.feature .sec02__Products-Colorlist {
  width: 41.1093333333rem;
  margin: 0 auto 4.3866666667rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 1.0026666667rem;
}
.feature .sec02__Products-Colorlist li {
  width: 5.0133333333rem;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .feature .sec02__Products-Colorlist {
    gap: 0.6266666667rem;
  }
}
.feature .sec02__Products-Txt {
  text-align: center;
  font-size: 1.7546666667rem;
  line-height: 3.0706666667rem;
  letter-spacing: 0.025em;
  margin: 0 auto 4.136rem;
  transform: translateX(0.376rem);
}
.feature .sec02__Products-Look {
  text-align: center;
  margin: 0 auto 3.76rem;
}
.feature .sec02__Products-Look a {
  padding-bottom: 0.6893333333rem;
  color: #000;
  font-size: 1.6293333333rem;
  line-height: 1;
  letter-spacing: 0.025em;
  display: inline-block;
  border-bottom: 0.1253333333rem solid #000;
}
.feature .sec02__Hide {
  max-height: 48.316rem;
  margin-bottom: 10.4026666667rem;
  overflow: hidden;
  position: relative;
  transition: 1s;
}
.feature .sec02__Hide:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 26.6333333333rem;
  background: url("./../img/img_sec02_hide.png");
  background-size: cover;
  content: "";
}
.feature .sec02__Hide.-op {
  max-height: 313.3333333333rem;
}
.feature .sec02__Hide.-op:before {
  display: none;
}
.feature .sec02__Hide.-op .sec02__Hide-Btn {
  bottom: 2.5066666667rem;
}
.feature .sec02__Hide.-op .sec02__Moisten-List {
  margin: 6.2666666667rem auto 9.0866666667rem;
}
.feature .sec02__Hide.-op .sec02__Limited .sec02__Moisten-List {
  margin: 0 auto;
}
.feature .sec02__Hide-Btn {
  position: absolute;
  bottom: 0.752rem;
  left: 50%;
  transform: translateX(-50%);
  width: 14.3506666667rem;
}
.feature .sec02__Moisten-List {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 42.6133333333rem;
  margin: 6.2666666667rem auto;
  gap: 4.3866666667rem 1.2533333333rem;
}
.feature .sec02__Moisten-Item {
  width: 20.68rem;
  text-align: center;
}
.feature .sec02__Moisten-Item-Thum {
  width: 15.6666666667rem;
  margin: 0 auto 1.5666666667rem;
}
.feature .sec02__Moisten-Item-Name {
  font-size: 1.504rem;
  margin-bottom: 1.88rem;
  letter-spacing: 0.025em;
  font-weight: 500;
}
.feature .sec02__Moisten-Item-Detail {
  font-size: 1.2533333333rem;
  line-height: 2.1933333333rem;
  padding: 0 0.6266666667rem;
  letter-spacing: 0.025em;
}
.feature .sec02__Limited {
  background: linear-gradient(180deg, #fff 0%, #fff 1.2533333333rem, #F4EFEA 1.2533333333rem, #F4EFEA 100%);
  padding-bottom: 4.7626666667rem;
  margin-bottom: 14.5386666667rem;
}
.feature .sec02__Limited-Ttl {
  text-align: center;
  font-size: 3.008rem;
  line-height: 1;
  letter-spacing: 0.025em;
  margin-bottom: 5.64rem;
  font-weight: 400;
}
.feature .sec02__Limited-Label {
  text-align: center;
  margin-bottom: 3.1333333333rem;
}
.feature .sec02__Limited-Label span {
  border-radius: 1.88rem;
  padding: 0.6266666667rem 1.88rem;
  background: #fff;
  display: inline-block;
  font-size: 1.504rem;
  line-height: 2.0053333333rem;
  letter-spacing: 0.025em;
}
.feature .sec02__Limited .sec02__Moisten-List .sec02__Moisten-Item:last-of-type {
  transform: translateY(-1.128rem);
}
.feature .sec02__Limited .sec02__Moisten-List .sec02__Moisten-Item:last-of-type .sec02__Limited-Label {
  margin-bottom: 2.1933333333rem;
}
.feature .sec02__Newitem {
  background: #F2F3F4;
  padding: 8.7733333333rem 0 5.64rem;
}
.feature .sec02__Newitem-List {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 36.66rem;
  margin: auto;
  gap: 8.0213333333rem 5.64rem;
}
.feature .sec02__Newitem-Item {
  width: 15.2906666667rem;
  text-align: center;
}
.feature .sec02__Newitem-Item-Thum {
  width: 14.4133333333rem;
  margin: 0 auto 1.88rem;
  position: relative;
}
.feature .sec02__Newitem-Item-Thum:before {
  position: absolute;
  top: -1.88rem;
  left: -3.1333333333rem;
  content: "New";
  border: 0.1253333333rem solid #000;
  font-size: 1.504rem;
  line-height: 1;
  letter-spacing: 0.021em;
  padding: 0.6266666667rem 0.94rem;
}
.feature .sec02__Newitem-Item-Name {
  font-size: 1.504rem;
  letter-spacing: 0.025em;
  line-height: 2.632rem;
  white-space: nowrap;
  margin-bottom: 2.068rem;
}
.feature .sec02__Newitem-Item-Price {
  font-size: 1.504rem;
  letter-spacing: 0.025em;
  line-height: 1;
  margin-bottom: 3.76rem;
}
.feature .sec02__Newitem-Item-Detail a {
  padding-bottom: 0.8773333333rem;
  color: #000;
  font-size: 1.6293333333rem;
  line-height: 1;
  letter-spacing: 0.07em;
  display: inline-block;
  border-bottom: 0.1253333333rem solid #000;
}
.feature .sec02__Newitem-Item:last-of-type {
  width: 29.8293333333rem;
}
.feature .sec02__Newitem-Item:last-of-type .sec01__Newitem-Item-Thum {
  width: 100%;
}
.feature .sec03 {
  padding: 0 0 10.0266666667rem;
}
.feature .sec03__Swiper {
  position: relative;
  margin-bottom: 7.52rem;
}
.feature .sec03__Swiper .swiper-pagination {
  bottom: -2.5066666667rem;
  left: 0;
  width: 100%;
  text-align: center;
}
.feature .sec03__Swiper .swiper-pagination .swiper-pagination-bullet {
  width: 0.6266666667rem;
  height: 0.6266666667rem;
  background: #000;
  opacity: 0.2;
  margin: 0 0.47rem;
}
.feature .sec03__Swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
.feature .sec03__Products-Name {
  text-align: center;
  font-size: 3.008rem;
  margin-bottom: 1.692rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1;
}
.feature .sec03__Products-Subname {
  text-align: center;
  font-size: 1.504rem;
  margin-bottom: 3.1333333333rem;
  line-height: 1;
  font-weight: 400;
}
.feature .sec03__Products-Price {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 5.0133333333rem;
  font-size: 1.504rem;
  line-height: 1;
  letter-spacing: 0.05em;
}
.feature .sec03__Products-Price .-limited {
  letter-spacing: 0.1em;
  display: inline-block;
  padding: 0.376rem 0.6893333333rem;
  border: 0.0626666667rem solid #000;
  line-height: 1;
  margin-right: 1.88rem;
  transform: translateX(0.376rem);
}
.feature .sec03__Products-Colorlist {
  width: 14.4133333333rem;
  margin: 0 auto 4.3866666667rem;
}
.feature .sec03__Products-Txt {
  text-align: center;
  font-size: 1.7546666667rem;
  line-height: 3.0706666667rem;
  margin: 0 auto 4.3866666667rem;
}
.feature .sec03__Products-Look {
  text-align: center;
  margin: 0 auto 9.9013333333rem;
}
.feature .sec03__Products-Look a {
  border-bottom: 0.1253333333rem solid #000;
  display: inline-block;
  font-size: 1.6293333333rem;
  padding-bottom: 0.6893333333rem;
  letter-spacing: 0.07em;
  line-height: 1;
}
.feature .sec03__Products-Colornumber {
  width: 13.16rem;
  margin: 0 auto;
}
.feature .sec03__Hide {
  max-height: 31.96rem;
  margin-bottom: 10.0266666667rem;
  overflow: hidden;
  position: relative;
  transition: 1s;
}
.feature .sec03__Hide:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 29.14rem;
  background: url("./../img/img_sec01_hide.png");
  background-size: cover;
  content: "";
}
.feature .sec03__Hide.-op {
  max-height: 313.3333333333rem;
  padding-bottom: 6.2666666667rem;
}
.feature .sec03__Hide.-op:before {
  display: none;
}
.feature .sec03__Hide.-op .sec03__Hide-Btn {
  bottom: 0;
}
.feature .sec03__Hide-Btn {
  position: absolute;
  bottom: 1.2533333333rem;
  left: 50%;
  transform: translateX(-50%);
  width: 14.3381333333rem;
}
.feature .sec03__Expressive-List {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 38.2266666667rem;
  margin: 5.0133333333rem auto;
  gap: 4.2613333333rem 2.5066666667rem;
}
.feature .sec03__Expressive-Item {
  width: 15.98rem;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.feature .sec03__Expressive-Item-Thum {
  width: 15.98rem;
  margin: 0 auto 2.256rem;
}
.feature .sec03__Expressive-Item-Detail {
  font-size: 1.2533333333rem;
  line-height: 2.1933333333rem;
  letter-spacing: 0.025em;
  white-space: nowrap;
}
.feature .sec03__Expressive-Item-Price {
  font-size: 1.2533333333rem;
  line-height: 2.1933333333rem;
  letter-spacing: 0.025em;
}
.feature .sec03__Newitem {
  background: #F4EFEA;
  padding: 8.1466666667rem 0 5.9533333333rem;
}
.feature .sec03__Newitem-List {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 36.66rem;
  margin: auto;
  gap: 7.0813333333rem;
}
.feature .sec03__Newitem-Item {
  width: 14.4133333333rem;
  text-align: center;
  scroll-margin-top: 120px;
}
.feature .sec03__Newitem-Item-Thum {
  width: 14.4133333333rem;
  margin: 0 auto 3.2586666667rem;
  position: relative;
}
.feature .sec03__Newitem-Item-Thum:before {
  position: absolute;
  top: -1.88rem;
  left: -3.1333333333rem;
  content: "New";
  border: 0.1253333333rem solid #000;
  font-size: 1.504rem;
  line-height: 1;
  letter-spacing: 0.021em;
  padding: 0.376rem 0.94rem;
}
.feature .sec03__Newitem-Item-Thum.-limited:before {
  content: "Limited";
}
.feature .sec03__Newitem-Item-Name {
  font-size: 1.504rem;
  letter-spacing: 0.025em;
  line-height: 2.632rem;
  white-space: nowrap;
  margin-bottom: 1.3786666667rem;
  font-weight: 400;
}
.feature .sec03__Newitem-Item-Price {
  font-size: 1.504rem;
  letter-spacing: 0.025em;
  line-height: 1;
  margin-bottom: 3.4466666667rem;
}
.feature .sec03__Newitem-Item-Detail a {
  padding-bottom: 0.8773333333rem;
  color: #000;
  font-size: 1.6293333333rem;
  line-height: 1;
  display: inline-block;
  border-bottom: 0.1253333333rem solid #000;
}
.feature .sec04 {
  background: url("./../img/bg_sec04.png");
  background-size: cover;
  padding: 6.2666666667rem 0 10.0266666667rem;
}
.feature .sec04__Ttl {
  text-align: center;
  font-size: 2.0053333333rem;
  line-height: 1;
  letter-spacing: 0.025em;
  margin-bottom: 2.82rem;
  font-weight: 500;
}
.feature .sec04 .swiperMain01 {
  width: 43.24rem;
  margin: 0 auto 1.88rem;
}
.feature .sec04 .swiperThumbnail01 {
  width: 43.24rem;
  margin: 0 auto 6.016rem;
}
.feature .sec04 .swiperThumbnail01 .swiper-wrapper {
  display: flex;
  justify-content: space-between;
}
.feature .sec04 .swiperThumbnail01 .swiper-slide {
  width: 10.0266666667rem;
  position: relative;
}
.feature .sec04 .swiperThumbnail01 .swiper-slide.-active:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(255, 255, 255, 0.4);
}
.feature .sec04 .swiperThumbnail01 .swiper-slide img {
  vertical-align: top;
}
.feature .sec04__Howto {
  text-align: center;
}
.feature .sec04__Howto span {
  font-size: 2.256rem;
  letter-spacing: 0.05em;
  padding-right: 5.9533333333rem;
  line-height: 1;
  padding-bottom: 0.8146666667rem;
  border-bottom: 0.1253333333rem solid #000;
  position: relative;
  display: inline-block;
}
.feature .sec04__Howto span:before {
  position: absolute;
  right: 0.3133333333rem;
  top: 40%;
  transform: translateY(-50%);
  content: "";
  background: url(./../img/icon_plus.svg) no-repeat;
  background-size: 100%;
  width: 2.1933333333rem;
  height: 2.1933333333rem;
}
.feature .sec05 {
  background: url("./../img/bg_sec05.png");
  background-size: cover;
  padding: 6.2666666667rem 0 10.0266666667rem;
}
.feature .sec05__Ttl {
  text-align: center;
  font-size: 2.0053333333rem;
  line-height: 1;
  letter-spacing: 0.025em;
  margin-bottom: 2.82rem;
  font-weight: 500;
}
.feature .sec05 .swiperMain02 {
  width: 43.24rem;
  margin: 0 auto 1.88rem;
}
.feature .sec05 .swiperThumbnail02 {
  width: 43.24rem;
  margin: 0 auto 6.2666666667rem;
}
.feature .sec05 .swiperThumbnail02 .swiper-wrapper {
  display: flex;
  justify-content: center;
  gap: 1.0026666667rem;
}
.feature .sec05 .swiperThumbnail02 .swiper-slide {
  width: 10.0266666667rem;
  position: relative;
}
.feature .sec05 .swiperThumbnail02 .swiper-slide.-active:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(255, 255, 255, 0.4);
}
.feature .sec05 .swiperThumbnail02 .swiper-slide img {
  vertical-align: top;
}
.feature .sec05__Howto {
  text-align: center;
}
.feature .sec05__Howto span {
  font-size: 2.256rem;
  letter-spacing: 0.05em;
  padding-right: 5.9533333333rem;
  line-height: 1;
  padding-bottom: 0.8146666667rem;
  border-bottom: 0.1253333333rem solid #000;
  position: relative;
  display: inline-block;
}
.feature .sec05__Howto span:before {
  position: absolute;
  right: 0.3133333333rem;
  top: 40%;
  transform: translateY(-50%);
  content: "";
  background: url(./../img/icon_plus.svg) no-repeat;
  background-size: 100%;
  width: 2.1933333333rem;
  height: 2.1933333333rem;
}
.feature .plaeseday {
  padding: 8.8986666667rem 0 9.4rem;
}
.feature .plaeseday__Ttl {
  font-size: 3.5093333333rem;
  text-align: center;
  margin: 0 auto 5.0133333333rem;
  font-weight: 500;
  letter-spacing: 0.05em;
}
.feature .plaeseday__Dl {
  display: flex;
  justify-content: space-between;
  border: 1px solid #F2F3F4;
  margin: 0 auto 0.94rem;
  width: 43.24rem;
}
.feature .plaeseday__Dl:last-of-type {
  border-color: #F4EFEA;
  margin-bottom: 2.5066666667rem;
}
.feature .plaeseday__Dl:last-of-type .plaeseday__Dt {
  background: #F4EFEA;
  color: #C5A295;
}
.feature .plaeseday__Dt {
  width: 28.8266666667rem;
  background: #F2F3F4;
  color: #4E5E5F;
  font-size: 1.5666666667rem;
  letter-spacing: 0.05em;
  height: 6.2666666667rem;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
}
.feature .plaeseday__Dt span {
  letter-spacing: 0.025em;
}
.feature .plaeseday__Dd {
  width: calc(100% - 28.8266666667rem);
  height: 6.2666666667rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6293333333rem;
  line-height: 1;
  letter-spacing: 0.05em;
}
.feature .plaeseday__Txt {
  text-align: center;
  color: #666;
  font-size: 1.2533333333rem;
  line-height: 2.1933333333rem;
  letter-spacing: 0.025em;
}
.feature .turnthetables {
  padding: 9.0866666667rem 0 9.4rem;
  background: url("./../img/bg_turnthtables.png");
  background-size: cover;
}
.feature .turnthetables__Ttl {
  text-align: center;
  color: #fff;
  font-size: 3.5093333333rem;
  letter-spacing: 0.05em;
  margin-bottom: 5.828rem;
  font-weight: 400;
}
.feature .turnthetables__Txt {
  text-align: center;
  color: #fff;
  font-size: 1.504rem;
  letter-spacing: 0.025em;
  line-height: 2.632rem;
}
.feature .allviewbtn {
  text-align: center;
  margin: 13.5986666667rem auto;
}
.feature .allviewbtn a {
  display: inline-block;
  font-size: 2.0053333333rem;
  letter-spacing: 0.025em;
  line-height: 1;
  padding-bottom: 1.2533333333rem;
  color: #000 !important;
  position: relative;
}
.feature .allviewbtn a:before {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 31.3333333333rem;
  height: 0.1253333333rem;
  background: #000;
  content: "";
}

/*ポップアップ*/
.modaal-overlay {
  opacity: 0.4 !important;
}

.modaal-wrapper {
  height: auto !important;
}

.modaal-inner-wrapper {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.modaal-content-container {
  padding: 0 !important;
}

.modaal-container {
  width: 43.24rem !important;
  padding: 5.9533333333rem 0;
  max-height: 90vh;
  overflow-y: auto;
  overflow-x: hidden;
  opacity: 0;
  visibility: hidden;
  font-family: "europa", "Noto Sans JP", sans-serif;
  font-weight: 400;
}

.js-modal-close {
  position: absolute;
  top: 2.5066666667rem !important;
  right: 0.188rem !important;
  transform: translateX(-50%);
  width: 4.5433333333rem;
  height: 4.5433333333rem;
  background: url(./../img/icon_modal_close.svg) !important;
  background-size: cover !important;
  z-index: 100;
}

.modaal-close:after,
.modaal-close:before {
  display: none;
}

.modal01.is-open {
  display: flex;
}

.modalpoint__Box {
  margin-bottom: 5.3266666667rem;
}
.modalpoint__Box:last-of-type {
  margin-bottom: 0;
}
.modalpoint__Box-No {
  text-align: center;
  font-size: 1.7546666667rem;
  padding-bottom: 1.88rem;
  position: relative;
  line-height: 1;
  margin-bottom: 2.5066666667rem;
}
.modalpoint__Box-No:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1.2533333333rem;
  height: 0.2506666667rem;
  background: #000;
}
.modalpoint__Box-Ttl {
  text-align: center;
  font-size: 2.0053333333rem;
  line-height: 3.5093333333rem;
  margin-bottom: 1.88rem;
  letter-spacing: 0.025em;
  font-weight: 400;
}
.modalpoint__Box-Txt {
  text-align: center;
  font-size: 1.504rem;
  line-height: 2.632rem;
  letter-spacing: 0.025em;
}

.look01 img {
  max-width: 100%;
}
.look01__Thum {
  width: 35.8453333333rem;
  margin: 0 auto 2.82rem;
}
.look01__List {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 33.3386666667rem;
  margin: 0 auto 5.452rem;
  gap: 2.6946666667rem 3.4466666667rem;
}
.look01__Item {
  width: 8.7733333333rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.look01__Item-Thum {
  margin: 0 auto 0.94rem;
}
.look01__Item-Ttl {
  text-align: center;
  font-size: 1.2533333333rem;
  line-height: 1.88rem;
  letter-spacing: 0.025em;
  white-space: nowrap;
  font-weight: 400;
}
.look01__Flow {
  width: 35.0933333333rem;
  margin: auto;
}
.look01__Flow li {
  font-size: 1.504rem;
  line-height: 2.632rem;
}

.look02 img {
  max-width: 100%;
}
.look02__Thum {
  width: 35.8453333333rem;
  margin: 0 auto 2.82rem;
}
.look02__List {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 33.3386666667rem;
  margin: 0 auto 6.1413333333rem;
  gap: 2.82rem 3.4466666667rem;
}
.look02__Item {
  width: 8.7733333333rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.look02__Item-Thum {
  margin: 0 auto 0.94rem;
}
.look02__Item-Ttl {
  text-align: center;
  font-size: 1.2533333333rem;
  line-height: 1.88rem;
  letter-spacing: 0.025em;
  white-space: nowrap;
  font-weight: 400;
}
.look02__Flow {
  width: 24.1266666667rem;
  margin: auto;
}
.look02__Flow li {
  font-size: 1.504rem;
  line-height: 2.632rem;
}

.look03 img {
  max-width: 100%;
}
.look03__Thum {
  width: 35.8453333333rem;
  margin: 0 auto 2.82rem;
}
.look03__List {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 33.3386666667rem;
  margin: 0 auto 0.6141333333rem;
  gap: 2.82rem 3.4466666667rem;
}
.look03__Item {
  width: 8.7733333333rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.look03__Item-Thum {
  margin: 0 auto 0.94rem;
}
.look03__Item-Ttl {
  text-align: center;
  font-size: 1.2533333333rem;
  line-height: 1.88rem;
  letter-spacing: 0.025em;
  white-space: nowrap;
  font-weight: 400;
}
.look03__Flow {
  width: 36.4093333333rem;
  margin: auto;
}
.look03__Flow li {
  font-size: 1.504rem;
  line-height: 2.632rem;
}

.look04 img {
  max-width: 100%;
}
.look04__Thum {
  width: 35.8453333333rem;
  margin: 0 auto 2.82rem;
}
.look04__List {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 33.3386666667rem;
  margin: 0 auto 6.1413333333rem;
  gap: 2.82rem 3.4466666667rem;
}
.look04__Item {
  width: 8.7733333333rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.look04__Item-Thum {
  margin: 0 auto 0.94rem;
}
.look04__Item-Ttl {
  text-align: center;
  font-size: 1.2533333333rem;
  line-height: 1.88rem;
  letter-spacing: 0.025em;
  white-space: nowrap;
  font-weight: 400;
}
.look04__Flow {
  width: 36.4093333333rem;
  margin: auto;
}
.look04__Flow li {
  font-size: 1.504rem;
  line-height: 2.632rem;
}

.look05 img {
  max-width: 100%;
}
.look05__Thum {
  width: 35.8453333333rem;
  margin: 0 auto 2.82rem;
}
.look05__List {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 33.3386666667rem;
  margin: 0 auto 6.1413333333rem;
  gap: 2.82rem 3.4466666667rem;
}
.look05__Item {
  width: 8.7733333333rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.look05__Item-Thum {
  margin: 0 auto 0.94rem;
}
.look05__Item-Ttl {
  text-align: center;
  font-size: 1.2533333333rem;
  line-height: 1.88rem;
  letter-spacing: 0.025em;
  white-space: nowrap;
  font-weight: 400;
}
.look05__Flow {
  width: 24.064rem;
  margin: auto;
}
.look05__Flow li {
  font-size: 1.504rem;
  line-height: 2.632rem;
}

.look06 img {
  max-width: 100%;
}
.look06__Thum {
  width: 35.8453333333rem;
  margin: 0 auto 2.82rem;
}
.look06__List {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 33.3386666667rem;
  margin: 0 auto 6.1413333333rem;
  gap: 2.82rem 3.4466666667rem;
}
.look06__Item {
  width: 8.7733333333rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.look06__Item-Thum {
  margin: 0 auto 0.94rem;
}
.look06__Item-Ttl {
  text-align: center;
  font-size: 1.2533333333rem;
  line-height: 1.88rem;
  letter-spacing: 0.025em;
  white-space: nowrap;
  font-weight: 400;
}
.look06__Flow {
  width: 22.56rem;
  margin: auto;
}
.look06__Flow li {
  font-size: 1.504rem;
  line-height: 2.632rem;
}

.l-container {
  width: 100%;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}